Subject: cygwin.dll error
From: [email-masked] ("Aubrey McAuley")

24 Jan 1997 18:00:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <aubrey@[199.171.21.14]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

If I try to run a bash shell and run a CGI compiled under gnu-win32 
at the same time I get the following error:

shared_init: CreateFileMappingA
cygwin: terminating

I get the same type of error if there's a zombied CGI hanging 
around and I try to launch bash to kill it (since task manager 
won't let me kill it).

What does this error mean and what can be done to prevent it?
  Aubrey McAuley <[email-masked]>                  ---- Fineep ----
/---------------------------------------------------------------------\
| The Eden Matrix Online Service                Adhesive Media, Inc.  |
| Web URL   http://www.eden.com      101 W.6th,#210, Austin, TX 78701 |
| voice: 512-478-9900, x201                     dialup: 512-478-9963  |
\---------------------------------------------------------------------/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".